
* { padding: 0; margin: 0; }

body {
 font-family: Comic Sans MS ;
 font-size: 13px;
 background: #fff
 }

#wrapper { 
 margin: 0 auto;
 width: 1000px;
}
#header {
 width: 1000px;
 color: #fff;
 padding: 10px;
 border: 1px solid #bf1313;
 height: 160px;
 margin: 10px 0px 5px 0px;
 background:  url('img/eyecatcher.png') no-repeat;
 -moz-border-radius:10px;
-khtml-border-radius:10px;
}
#navigation {
 width: 1016px;
 height: 35px;
 color: #bf1313;
 clear:left;
 padding: 3px;
 border: 0px solid #000;
 margin: 0px 0px 5px 0px;
 background: #bf1313;
-moz-border-radius:8px;
-khtml-border-radius:8px;
}
a:link { text-decoration: none; color: #000; }
a:active { text-decoration: none; color: #000; }
a:visited { text-decoration: none; color: #000; }
a:hover	{ text-decoration: none; color: #000; }

th { background-color: #DAD9D8; 
}

a.block {
      color:#fff;
      background:#bf1313;
      display:block;
      text-align:center;
	  float:left;
      width:110px;
      padding:8px;
      text-decoration:none;
      font:13px arial, sans-serif;
}

a.block:hover{
     color:#ffff33;
     #background: url('img/schaf.gif') no-repeat ;
	 -moz-border-radius:10px;
-khtml-border-radius:10px;
}





option, textarea, input, select, file {  
			 font-family: Comic Sans MS ; 
			 font-size: 11px; 
			 color: #fff; 
			 background-color: #EEEEEE; 
			 border: 1px solid #bf1313;
}


input:focus, textarea:focus, label:focus {
	background: #fff;
	border: 1px solid #bf1313;
}
input:hover, textarea:hover {
	background: #fff;
	border: 1px solid #353535;
}
textarea, input, select {
	background: #f4f4f4;
	border: 1px solid #bf1313;
	color: #000000;
	font:  13 px Verdana, Arial, Helvetica, sans-serif;
	margin: 1px;
	padding: 1px;
}

#content { 
 width: 1000px;
 color: #000;
 border: 1px solid #bf1313;
 background: #FFF;
 margin: 0px 0px 5px 0px;
 padding: 10px;
 height: 500px;
 overflow: auto;
 -moz-border-radius:10px;
-khtml-border-radius:10px;
}
#footer { 
 width: 1000px;
 color: #bf1313;
 font-size: 10px;
 border: 0px solid #fff;
 background: #bf1313;
 margin: 0px 0px 10px 0px;
 padding: 10px;
 -moz-border-radius:10px;
-khtml-border-radius:10px;
}